Page MenuHomePhabricator

Fix typos, cacologique statements in API reference doxygen of Ecore_Getopt and Ecore_Legacy
ClosedPublic

Authored by myoungwoon on Feb 8 2017, 8:19 PM.

Details

Summary

There are some typos and calogique statements in doxygen of Ecore_Getopt and Ecore_Legacy so I had fixed typos and cacologique statements.

Test Plan

Doxygen revision

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
myoungwoon created this revision.Feb 8 2017, 8:19 PM
jpeg accepted this revision.Feb 12 2017, 11:48 PM
This revision is now accepted and ready to land.Feb 12 2017, 11:48 PM
Closed by commit rEFLe4b37d7cb41e: doxygen: Fix typos & invalid statements in Ecore_Getopt and Ecore_Legacy (authored by Myoungwoon Roy, Kim <myoungwoon.kim@samsung.com>, committed by Jean-Philippe Andre <jp.andre@samsung.com>). · Explain WhyFeb 13 2017, 3:12 AM
This revision was automatically updated to reflect the committed changes.